[ubuntu/maverick] libkolab-perl 1:2.2.4-20100624-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Fri Oct 1 12:33:32 BST 2010


libkolab-perl (1:2.2.4-20100624-2) unstable; urgency=low

  * Fix "kolabd: kolab_bootstrap no longer works with slapd (version
    2.4.23)" by converting slapd.conf on the fly (Closes: #596710)
    - lib: Kolab/Conf.pm
    - sbin: kolab_bootstrap

libkolab-perl (1:2.2.4-20100624-1) unstable; urgency=low

  * New release 2.2.4 (20100624)
  * Add ${misc:Depends} to debian/control
  * Updated Standards-Version to 3.8.4: no changes
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated Standards-Version to 3.9.0: use Breaks instead of Conflicts
    with kolabconf and kolabd as suggested by lintian
  * added 70-reload-cyrus-conf.diff: Reload cyrus when cyrus.conf is changed
    (Related to #579933: kolabd: I can't enable/disable pop3/s and imap/s)

Date: Fri,  01 Oct 2010 11:24:44 +0000
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libkolab-perl/1:2.2.4-20100624-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Fri,  01 Oct 2010 11:24:44 +0000
Source: libkolab-perl
Binary: libkolab-perl
Architecture: source
Version: 1:2.2.4-20100624-2
Distribution: maverick
Urgency: low
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel at lists.alioth.debian.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Description:
 libkolab-perl - Perl modules for Kolab
Closes: 596710
Files:
 a8ad471dd88ab9cfdb30280e7edeb260 1444 perl extra libkolab-perl_2.2.4-20100624-2.dsc
 eeafaeeab47df97e8e594095a491980f 9539 perl extra libkolab-perl_2.2.4-20100624-2.debian.tar.gz
 81883cdaf43c47305f4d3e4081ea0c2a 55735 perl extra libkolab-perl_2.2.4-20100624.orig.tar.gz
Changes:
 libkolab-perl (1:2.2.4-20100624-2) unstable; urgency=low
 .
   * Fix "kolabd: kolab_bootstrap no longer works with slapd (version
     2.4.23)" by converting slapd.conf on the fly (Closes: #596710)
     - lib: Kolab/Conf.pm
     - sbin: kolab_bootstrap
 .
 libkolab-perl (1:2.2.4-20100624-1) unstable; urgency=low
 .
   * New release 2.2.4 (20100624)
   * Add ${misc:Depends} to debian/control
   * Updated Standards-Version to 3.8.4: no changes
   * Switch to dpkg-source 3.0 (quilt) format
   * Updated Standards-Version to 3.9.0: use Breaks instead of Conflicts
     with kolabconf and kolabd as suggested by lintian
   * added 70-reload-cyrus-conf.diff: Reload cyrus when cyrus.conf is changed
     (Related to #579933: kolabd: I can't enable/disable pop3/s and imap/s)



More information about the Maverick-changes mailing list